@charset "utf-8";
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝

全体の設定

＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

body {
  color: #a9a9a9;
  font-family: 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', 'Noto Sans Japanese', Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  font-size: 16px;
  line-height: 1.6;
}

a {
  color: #555;
  text-decoration: none;
}

a:hover {
  opacity: 0.8;
}

.bg-darkgray {
  background-color: #a9a9a9;
}

.container, .container-fulid {
  overflow: hidden;
}

/* 見出しを太字に */

h1, h2, h3, h4, h5, h6 {
  font-weight: bold !important;
}

/*h2タグのサイズ調整*/

@media screen and (min-width: 320px) {
  h2 {
    font-size: 17px;
  }
}

@media screen and (min-width: 375px) {
  h2 {
    font-size: 20px;
  }
}

@media screen and (min-width: 425px) {
  h2 {
    font-size: 23px;
  }
}

@media screen and (min-width: 1024px) {
  h2 {
    font-size: 40px;
    margin: 60px auto;
  }
}

/* 英字タイトルをWEBフォントに */

header a, .display-4, .display-3, .lead, .circle-badges {
  font-family: 'Comfortaa', cursive;
}

/* パンくずリスト */

.breadcrumb {
  background: transparent;
}

.breadcrumb li+li:before {
  content: '»' !important;
}

.top-stitch p {
  margin: 0;
  padding: 0;
}

/* ロゴマーク */

.logo-mark {
  left: 15%;
  top: -50px;
  z-index: 999;
  border-radius: 50%;
  height: 240px;
  width: 240px;
}

/* ロゴマークの中身 */

.logo-mark img {
  top: 30%;
  left: 30%;
}

.main-txt {
  left: 15%;
  bottom: 20px;
}

/* ギザギザ線 */

.zigzag {
  position: relative;
  margin: 5% 0;
  padding: 0;
  background-color: #a9a9a9;
}

.zigzag::before, .zigzag::after {
  position: absolute;
  width: 100%;
  height: 60px;
  content: "";
}

.zigzag::before {
  top: -60px;
  background: linear-gradient(45deg, #a9a9a9 30px, transparent 0), linear-gradient(315deg, #a9a9a9 30px, transparent 0);
  background-size: 60px 60px;
}

.zigzag::after {
  bottom: -60px;
  background: linear-gradient(135deg, #a9a9a9 30px, transparent 0), linear-gradient(225deg, #a9a9a9 30px, transparent 0);
  background-size: 60px 60px;
}

/* 薄い背景のギザギザ線 */

.light-zigzag {
  position: relative;
  margin: 5% 0 0;
  padding: 0;
  background-color: #f8f9fa;
}

.light-zigzag::before, .light-zigzag::after {
  position: absolute;
  width: 100%;
  height: 60px;
  content: "";
}

.light-zigzag::before {
  top: -60px;
  background: linear-gradient(45deg, #f8f9fa 30px, transparent 0), linear-gradient(315deg, #f8f9fa 30px, transparent 0);
  background-size: 60px 60px;
}

.light-zigzag::after {
  bottom: -60px;
  background: linear-gradient(135deg, #f8f9fa 30px, transparent 0), linear-gradient(225deg, #f8f9fa 30px, transparent 0);
  background-size: 60px 60px;
}

/* ギザギザ線なし */

.zigzag-none:after {
  content: none !important;
}

/* コピーライトのギザギザ線 */

.zigzag-copy {
  position: relative;
  padding-top: 5%;
  background-color: #a9a9a9;
}

.zigzag-copy::before {
  position: absolute;
  width: 100%;
  height: 60px;
  content: "";
  top: -60px;
  background: linear-gradient(45deg, #a9a9a9 30px, transparent 0), linear-gradient(315deg, #a9a9a9 30px, transparent 0);
  background-size: 60px 60px;
}

/* ------------------------------
地図サイズ
--------------------------------- */

iframe {
  display: block;
  width: 100%;
  height: 400px;
}

/* ------------------------------
フッター
--------------------------------- */

.stitch {
  padding: 1rem !important;
  margin: 2em 0 !important;
  color: #565656;
  background-color: #a9a9a9;
  box-shadow: 0px 0px 0px 10px #a9a9a9;
  border: dashed 2px #fff;
  border-radius: 8px;
}

.stitch p {
  margin-bottom: .5rem;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝

トップページ

＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

/*光るボタンcss*/

.shiny-btn4 {
  display: block;
  position: relative;
  width: 80%;
  /*ボタンの幅*/
  padding: 10px 0;
  margin-top: 5px;
  margin-bottom: 30px;
  margin-right: auto;
  margin-left: auto;
  background-color: #ed4545;
  /*ボタンの色*/
  box-shadow: 0 3px 0 0 rgba(198, 39, 39, 1);
  /*影の色(rgbaの値を変更)*/
  border-radius: 20px;
  font-weight: bold;
  font-size: 18px;
  color: #fff;
  text-align: center;
  text-decoration: none;
  overflow: hidden;
  transition: 0.2s;
}

.shiny-btn4:hover {
  text-decoration: none;
  color: #fff;
  opacity: 0.7;
  box-shadow: none;
  -webkit-transform: translateY(3px);
}

.shiny-btn4::before {
  position: absolute;
  content: '';
  display: inline-block;
  top: -180px;
  left: 0;
  width: 30px;
  height: 100%;
  background-color: #fff;
  animation: shiny-btn4 3s ease-in-out infinite;
}

@-webkit-keyframes shiny-btn4 {
  0% {
    -webkit-transform: scale(0) rotate(45deg);
    opacity: 0;
  }
  80% {
    -webkit-transform: scale(0) rotate(45deg);
    opacity: 0.5;
  }
  81% {
    -webkit-transform: scale(4) rotate(45deg);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(50) rotate(45deg);
    opacity: 0;
  }
}

/* バックグラウンドdiv */

.bg {
  min-height: 1500px;
}

/* トップ画像 */

.top-image {
  background-image: url(../img/top-img.png);
  background-size: contain;
  background-position: top;
  height: 2300px;
  width: 100%;
  border-radius: 0;
  background-repeat: no-repeat;
}

@media screen and (min-width: 320px) {
  .top-image {
    height: 520px
  }
}

@media screen and (min-width: 360px) {
  .top-image {
    height: 568px
  }
}

@media screen and (min-width: 375px) {
  .top-image {
    height: 595px
  }
}

@media screen and (min-width: 425px) {
  .top-image {
    height: 670px
  }
}

@media screen and (min-width: 414px) {
  .top-image {
    height: 655px
  }
}

@media screen and (min-width: 411px) {
  .top-image {
    height: 648px
  }
}

@media screen and (min-width: 768px) {
  .top-image {
    height: 1215px
  }
}

@media screen and (min-width: 1024px) {
  .top-image {
    height: 1620px
  }
}

/*eye chatch copy タイトル(title1)*/

.title1-image {
  background-image: url(../img/title1-img2.png);
  background-size: contain;
  background-position: top;
  height: 700px;
  width: 100%;
  border-radius: 0;
  background-repeat: no-repeat;
}

@media screen and (min-width: 320px) {
  .title1-image {
    height: 170px
  }
}

@media screen and (min-width: 375px) {
  .title1-image {
    height: 200px
  }
}

@media screen and (min-width: 425px) {
  .title1-image {
    height: 230px
  }
}

@media screen and (min-width: 768px) {
  .title1-image {
    height: 380px
  }
}

@media screen and (min-width: 1024px) {
  .title1-image {
    height: 510px
  }
}

/*eye chatch copy タイトル(title1)*/

.eye-catch-image {
  background-image: url(../img/eye-catch-copy.png);
  background-size: contain;
  background-position: top;
  height: 500px;
  width: 100%;
  border-radius: 0;
  background-repeat: no-repeat;
}

@media screen and (min-width: 320px) {
  .eye-catch-image {
    height: 100px
  }
}

@media screen and (min-width: 375px) {
  .eye-catch-image {
    height: 110px
  }
}

@media screen and (min-width: 425px) {
  .eye-catch-image {
    height: 130px
  }
}

@media screen and (min-width: 768px) {
  .eye-catch-image {
    height: 250px
  }
}

@media screen and (min-width: 1024px) {
  .eye-catch-image {
    height: 330px
  }
}

/*酒井先生画像*/

.sakai-image {
  background-image: url(../img/sakai-img.png);
  background-size: contain;
  background-position: top;
  height: 700px;
  width: 100%;
  border-radius: 0;
  background-repeat: no-repeat;
}

@media screen and (min-width: 320px) {
  .sakai-image {
    height: 260px
  }
  .sakai-text {
    text-align: center;
    position: absolute;
    top: 150px;
    left: 50px;
  }
}

@media screen and (min-width: 375px) {
  .sakai-image {
    height: 320px
  }
  .sakai-text {
    text-align: center;
    position: absolute;
    top: 220px;
    left: 75px;
  }
}

@media screen and (min-width: 425px) {
  .sakai-image {
    height: 350px
  }
  .sakai-text {
    text-align: center;
    position: absolute;
    top: 250px;
    left: 100px;
  }
}

@media screen and (min-width: 768px) {
  .sakai-image {
    height: 450px
  }
  .sakai-text {
    text-align: center;
    position: absolute;
    top: 295px;
    left: 250px;
  }
}

@media screen and (min-width: 1024px) {
  .sakai-image {
    height: 550px
  }
  .sakai-text {
    text-align: center;
    position: absolute;
    top: 390px;
    left: 385px;
  }
}

/*eye chatch copy タイトル(title1)*/

.title2-image {
  background-image: url(../img/title2-img.jpg);
  background-size: contain;
  background-position: top;
  height: 700px;
  width: 100%;
  border-radius: 0;
  background-repeat: no-repeat;
}

@media screen and (min-width: 320px) {
  .title2-image {
    height: 170px
  }
}

@media screen and (min-width: 375px) {
  .title2-image {
    height: 200px
  }
}

@media screen and (min-width: 425px) {
  .title2-image {
    height: 230px
  }
}

@media screen and (min-width: 768px) {
  .title2-image {
    height: 380px
  }
}

@media screen and (min-width: 1024px) {
  .title2-image {
    height: 510px
  }
}

/*クエスチョン (title3)*/

.title3-image {
  background-image: url(../img/question1.jpg);
  background-size: contain;
  background-position: top;
  height: 900px;
  width: 100%;
  border-radius: 0;
  background-repeat: no-repeat;
}

@media screen and (min-width: 320px) {
  .title3-image {
    height: 242px
  }
}

@media screen and (min-width: 360px) {
  .title3-image {
    height: 271px
  }
}

@media screen and (min-width: 375px) {
  .title3-image {
    height: 284px
  }
}

@media screen and (min-width: 425px) {
  .title3-image {
    height: 322px
  }
}

@media screen and (min-width: 414px) {
  .title3-image {
    height: 314px
  }
}

@media screen and (min-width: 411px) {
  .title3-image {
    height: 310px
  }
}

@media screen and (min-width: 768px) {
  .title3-image {
    height: 584px
  }
}

@media screen and (min-width: 1024px) {
  .title3-image {
    height: 774px
  }
}

/*クエスチョンテキスト*/

.qa-text {
  background-image: url(../img/question-text.jpg);
  background-size: contain;
  background-position: top;
  height: 700px;
  width: 100%;
  border-radius: 0;
  background-repeat: no-repeat;
}

@media screen and (min-width: 320px) {
  .qa-text {
    height: 170px
  }
}

@media screen and (min-width: 375px) {
  .qa-text {
    height: 200px
  }
}

@media screen and (min-width: 425px) {
  .qa-text {
    height: 230px
  }
}

@media screen and (min-width: 768px) {
  .qa-text {
    height: 380px
  }
}

@media screen and (min-width: 1024px) {
  .qa-text {
    height: 510px
  }
}

/*グラフタイトル*/

.graf-title {
  background-image: url(../img/graf-title.jpg);
  background-size: contain;
  background-position: top;
  height: 700px;
  width: 100%;
  border-radius: 0;
  background-repeat: no-repeat;
}

@media screen and (min-width: 320px) {
  .graf-title {
    height: 170px
  }
}

@media screen and (min-width: 375px) {
  .graf-title {
    height: 200px
  }
}

@media screen and (min-width: 425px) {
  .graf-title {
    height: 230px
  }
}

@media screen and (min-width: 768px) {
  .graf-title {
    height: 380px
  }
}

@media screen and (min-width: 1024px) {
  .graf-title {
    height: 510px
  }
}

/*グラフ説明1*/

.graf-explain {
  background-image: url(../img/graf-explain1.jpg);
  background-size: contain;
  background-position: top;
  height: 1900px;
  width: 100%;
  border-radius: 0;
  background-repeat: no-repeat;
}

@media screen and (min-width: 320px) {
  .graf-explain {
    height: 520px
  }
}

@media screen and (min-width: 375px) {
  .graf-explain {
    height: 595px
  }
}

@media screen and (min-width: 425px) {
  .graf-explain {
    height: 670px
  }
}

@media screen and (min-width: 768px) {
  .graf-explain {
    height: 1215px
  }
}

@media screen and (min-width: 1024px) {
  .graf-explain {
    height: 1620px
  }
}

/*グラフデータ1*/

.graf1-image {
  background-image: url(../img/graf1.jpg);
  background-size: contain;
  background-position: top;
  height: 700px;
  width: 100%;
  border-radius: 0;
  background-repeat: no-repeat;
}

@media screen and (min-width: 320px) {
  .graf1-image {
    height: 260px
  }
}

@media screen and (min-width: 375px) {
  .graf1-image {
    height: 320px
  }
}

@media screen and (min-width: 425px) {
  .graf1-image {
    height: 350px
  }
}

@media screen and (min-width: 768px) {
  .graf1-image {
    height: 450px
  }
}

@media screen and (min-width: 1024px) {
  .graf1-image {
    height: 550px
  }
}

/*グラフデータ2*/

.graf2-image {
  background-image: url(../img/graf2.jpg);
  background-size: contain;
  background-position: top;
  height: 700px;
  width: 100%;
  border-radius: 0;
  background-repeat: no-repeat;
}

@media screen and (min-width: 320px) {
  .graf2-image {
    height: 260px
  }
}

@media screen and (min-width: 375px) {
  .graf2-image {
    height: 320px
  }
}

@media screen and (min-width: 425px) {
  .graf2-image {
    height: 350px
  }
}

@media screen and (min-width: 768px) {
  .graf2-image {
    height: 450px
  }
}

@media screen and (min-width: 1024px) {
  .graf2-image {
    height: 550px
  }
}

/*グラフ後の画像+テキスト (title4)*/

.title4-image {
  background-image: url(../img/question4.jpg);
  background-size: contain;
  background-position: top;
  height: 900px;
  width: 100%;
  border-radius: 0;
  background-repeat: no-repeat;
}

@media screen and (min-width: 320px) {
  .title4-image {
    height: 242px
  }
}

@media screen and (min-width: 360px) {
  .title4-image {
    height: 272px
  }
}

@media screen and (min-width: 375px) {
  .title4-image {
    height: 284px
  }
}

@media screen and (min-width: 425px) {
  .title4-image {
    height: 322px
  }
}

@media screen and (min-width: 414px) {
  .title4-image {
    height: 316px
  }
}

@media screen and (min-width: 411px) {
  .title4-image {
    height: 310px
  }
}

@media screen and (min-width: 768px) {
  .title4-image {
    height: 584px
  }
}

@media screen and (min-width: 1024px) {
  .title4-image {
    height: 774px
  }
}

/*グラフ3説明 (title5)*/

.title5-image {
  background-image: url(../img/graf-explain2.jpg);
  background-size: contain;
  background-position: top;
  height: 900px;
  width: 100%;
  border-radius: 0;
  background-repeat: no-repeat;
}

@media screen and (min-width: 320px) {
  .title5-image {
    height: 242px
  }
}

@media screen and (min-width: 375px) {
  .title5-image {
    height: 284px
  }
}

@media screen and (min-width: 425px) {
  .title5-image {
    height: 322px
  }
}

@media screen and (min-width: 768px) {
  .title5-image {
    height: 584px
  }
}

@media screen and (min-width: 1024px) {
  .title5-image {
    height: 774px
  }
}

/*グラフデータ3*/

.graf3-image {
  background-image: url(../img/graf3.jpg);
  background-size: contain;
  background-position: top;
  height: 700px;
  width: 100%;
  border-radius: 0;
  background-repeat: no-repeat;
}

@media screen and (min-width: 320px) {
  .graf3-image {
    height: 260px
  }
}

@media screen and (min-width: 375px) {
  .graf3-image {
    height: 320px
  }
}

@media screen and (min-width: 425px) {
  .graf3-image {
    height: 350px
  }
}

@media screen and (min-width: 768px) {
  .graf3-image {
    height: 450px
  }
}

@media screen and (min-width: 1024px) {
  .graf3-image {
    height: 550px
  }
}

/*グラフデータ4*/

.graf4-image {
  background-image: url(../img/graf4.jpg);
  background-size: contain;
  background-position: top;
  height: 700px;
  width: 100%;
  border-radius: 0;
  background-repeat: no-repeat;
}

@media screen and (min-width: 320px) {
  .graf4-image {
    height: 260px
  }
}

@media screen and (min-width: 375px) {
  .graf4-image {
    height: 320px
  }
}

@media screen and (min-width: 425px) {
  .graf4-image {
    height: 350px
  }
}

@media screen and (min-width: 768px) {
  .graf4-image {
    height: 450px
  }
}

@media screen and (min-width: 1024px) {
  .graf4-image {
    height: 550px
  }
}

/*歯の色比較 訴求テキスト＆画像*/

.color-check {
  background-image: url(../img/color-check-text.jpg);
  background-size: contain;
  background-position: top;
  height: 700px;
  width: 100%;
  border-radius: 0;
  background-repeat: no-repeat;
}

@media screen and (min-width: 320px) {
  .color-check {
    height: 170px
  }
}

@media screen and (min-width: 375px) {
  .color-check {
    height: 200px
  }
}

@media screen and (min-width: 425px) {
  .color-check {
    height: 230px
  }
}

@media screen and (min-width: 768px) {
  .color-check {
    height: 380px
  }
}

@media screen and (min-width: 1024px) {
  .color-check {
    height: 510px
  }
}

/*歯の色比較 訴求テキスト2*/

.color-check2 {
  background-image: url(../img/color-check-text2.jpg);
  background-size: contain;
  background-position: top;
  height: 700px;
  width: 100%;
  border-radius: 0;
  background-repeat: no-repeat;
}

@media screen and (min-width: 320px) {
  .color-check2 {
    height: 170px
  }
}

@media screen and (min-width: 375px) {
  .color-check2 {
    height: 200px
  }
}

@media screen and (min-width: 425px) {
  .color-check2 {
    height: 230px
  }
}

@media screen and (min-width: 768px) {
  .color-check2 {
    height: 380px
  }
}

@media screen and (min-width: 1024px) {
  .color-check2 {
    height: 510px
  }
}

/*歯の色比較 訴求テキスト3*/

.color-check3 {
  background-image: url(../img/color-check-text-after.jpg);
  background-size: contain;
  background-position: top;
  height: 700px;
  width: 100%;
  border-radius: 0;
  background-repeat: no-repeat;
}

@media screen and (min-width: 320px) {
  .color-check3 {
    height: 170px
  }
}

@media screen and (min-width: 375px) {
  .color-check3 {
    height: 200px
  }
}

@media screen and (min-width: 425px) {
  .color-check3 {
    height: 230px
  }
}

@media screen and (min-width: 768px) {
  .color-check3 {
    height: 380px
  }
}

@media screen and (min-width: 1024px) {
  .color-check3 {
    height: 510px
  }
}

/*商品画像・購入ボタン*/

.buy-img {
  background-image: url(../img/buy-img2.jpg);
  background-size: contain;
  background-position: top;
  height: 1900px;
  width: 100%;
  border-radius: 0;
  background-repeat: no-repeat;
}

@media screen and (min-width: 320px) {
  .buy-img {
    height: 520px
  }
}

@media screen and (min-width: 360px) {
  .buy-img {
    height: 568px
  }
}

@media screen and (min-width: 375px) {
  .buy-img {
    height: 595px
  }
}

@media screen and (min-width: 425px) {
  .buy-img {
    height: 670px
  }
}

@media screen and (min-width: 414px) {
  .buy-img {
    height: 655px
  }
}

@media screen and (min-width: 411px) {
  .buy-img {
    height: 648px
  }
}

@media screen and (min-width: 768px) {
  .buy-img {
    height: 1215px
  }
}

@media screen and (min-width: 1024px) {
  .buy-img {
    height: 1620px
  }
}

/* BUY on イメージ(商品詳細)*/
.buy-on-img {
  background-image: url(../img/on-bg.png);
  background-size: contain;
  background-position: top;
  height: 1900px;
  width: 100%;
  border-radius: 0;
  background-repeat: no-repeat;
}

@media screen and (min-width: 320px) {
  .buy-on-img {
    height: 520px
  }
}

@media screen and (min-width: 360px) {
  .buy-on-img {
    height: 568px
  }
}

@media screen and (min-width: 375px) {
  .buy-on-img {
    height: 595px
  }
}

@media screen and (min-width: 425px) {
  .buy-on-img {
    height: 670px
  }
}

@media screen and (min-width: 414px) {
  .buy-on-img {
    height: 655px
  }
}

@media screen and (min-width: 411px) {
  .buy-on-img {
    height: 648px
  }
}

@media screen and (min-width: 768px) {
  .buy-on-img {
    height: 1215px
  }
}

@media screen and (min-width: 1024px) {
  .buy-on-img {
    height: 1620px
  }
}

/*成分訴求テキスト*/

.essence-text {
  background-image: url(../img/essence-text2.jpg);
  background-size: contain;
  background-position: top;
  height: 700px;
  width: 100%;
  border-radius: 0;
  background-repeat: no-repeat;
}

@media screen and (min-width: 320px) {
  .essence-text {
    height: 170px
  }
}

@media screen and (min-width: 375px) {
  .essence-text {
    height: 200px
  }
}

@media screen and (min-width: 425px) {
  .essence-text {
    height: 230px
  }
}

@media screen and (min-width: 768px) {
  .essence-text {
    height: 380px
  }
}

@media screen and (min-width: 1024px) {
  .essence-text {
    height: 510px
  }
}

/*注意成分訴求*/

.caution-img {
  background-image: url(../img/caution-img.jpg);
  background-size: contain;
  background-position: top;
  height: 1900px;
  width: 100%;
  border-radius: 0;
  background-repeat: no-repeat;
}

@media screen and (min-width: 320px) {
  .caution-img {
    height: 520px
  }
}

@media screen and (min-width: 360px) {
  .caution-img {
    height: 568px
  }
}

@media screen and (min-width: 375px) {
  .caution-img {
    height: 595px
  }
}

@media screen and (min-width: 425px) {
  .caution-img {
    height: 670px
  }
}

@media screen and (min-width: 414px) {
  .caution-img {
    height: 656px
  }
}

@media screen and (min-width: 411px) {
  .caution-img {
    height: 646px
  }
}

@media screen and (min-width: 768px) {
  .caution-img {
    height: 1215px
  }
}

@media screen and (min-width: 1024px) {
  .caution-img {
    height: 1620px
  }
}

/*成分訴求テキスト*/

.surprised-img {
  background-image: url(../img/surprised-img.jpg);
  background-size: contain;
  background-position: top;
  height: 700px;
  width: 100%;
  border-radius: 0;
  background-repeat: no-repeat;
}

@media screen and (min-width: 320px) {
  .surprised-img {
    height: 170px
  }
}

@media screen and (min-width: 375px) {
  .surprised-img {
    height: 200px
  }
}

@media screen and (min-width: 425px) {
  .surprised-img {
    height: 230px
  }
}

@media screen and (min-width: 768px) {
  .surprised-img {
    height: 380px
  }
}

@media screen and (min-width: 1024px) {
  .surprised-img {
    height: 510px
  }
}

/*ポリリン酸説明テキスト*/

.blanc-explain {
  background-image: url(../img/blanc-explain-2.jpg);
  background-size: contain;
  background-position: top;
  height: 900px;
  width: 100%;
  border-radius: 0;
  background-repeat: no-repeat;
}

@media screen and (min-width: 320px) {
  .blanc-explain {
    height: 242px
  }
}

@media screen and (min-width: 375px) {
  .blanc-explain {
    height: 284px
  }
}

@media screen and (min-width: 425px) {
  .blanc-explain {
    height: 322px
  }
}

@media screen and (min-width: 768px) {
  .blanc-explain {
    height: 584px
  }
}

@media screen and (min-width: 1024px) {
  .blanc-explain {
    height: 774px
  }
}

/*ポリリン酸説明テキスト2*/

.blanc-explain2 {
  background-image: url(../img/blanc-explain2.jpg);
  background-size: contain;
  background-position: top;
  height: 700px;
  width: 100%;
  border-radius: 0;
  background-repeat: no-repeat;
}

@media screen and (min-width: 320px) {
  .blanc-explain2 {
    height: 170px
  }
}

@media screen and (min-width: 375px) {
  .blanc-explain2 {
    height: 200px
  }
}

@media screen and (min-width: 425px) {
  .blanc-explain2 {
    height: 230px
  }
}

@media screen and (min-width: 768px) {
  .blanc-explain2 {
    height: 380px
  }
}

@media screen and (min-width: 1024px) {
  .blanc-explain2 {
    height: 510px
  }
}

/*ポリリン酸説明テキスト3（たった一度の歯磨きで）*/

.blanc-explain3 {
  background-image: url(../img/blanc-explain3.jpg);
  background-size: contain;
  background-position: top;
  height: 700px;
  width: 100%;
  border-radius: 0;
  background-repeat: no-repeat;
}

@media screen and (min-width: 320px) {
  .blanc-explain3 {
    height: 170px
  }
}

@media screen and (min-width: 375px) {
  .blanc-explain3 {
    height: 200px
  }
}

@media screen and (min-width: 425px) {
  .blanc-explain3 {
    height: 230px
  }
}

@media screen and (min-width: 768px) {
  .blanc-explain3 {
    height: 380px
  }
}

@media screen and (min-width: 1024px) {
  .blanc-explain3 {
    height: 510px
  }
}

/*リピート購入テキスト*/

.blanc-explain4 {
  background-image: url(../img/blanc-explain4.jpg);
  background-size: contain;
  background-position: top;
  height: 700px;
  width: 100%;
  border-radius: 0;
  background-repeat: no-repeat;
}

@media screen and (min-width: 320px) {
  .blanc-explain4 {
    height: 170px
  }
}

@media screen and (min-width: 375px) {
  .blanc-explain4 {
    height: 200px
  }
}

@media screen and (min-width: 425px) {
  .blanc-explain4 {
    height: 230px
  }
}

@media screen and (min-width: 768px) {
  .blanc-explain4 {
    height: 380px
  }
}

@media screen and (min-width: 1024px) {
  .blanc-explain4 {
    height: 510px
  }
}

/*なぜ効果に違い テキスト*/

.why-text {
  background-image: url(../img/why.jpg);
  background-size: contain;
  background-position: top;
  height: 700px;
  width: 100%;
  border-radius: 0;
  background-repeat: no-repeat;
}

@media screen and (min-width: 320px) {
  .why-text {
    height: 170px
  }
}

@media screen and (min-width: 375px) {
  .why-text {
    height: 200px
  }
}

@media screen and (min-width: 425px) {
  .why-text {
    height: 230px
  }
}

@media screen and (min-width: 768px) {
  .why-text {
    height: 380px
  }
}

@media screen and (min-width: 1024px) {
  .why-text {
    height: 510px
  }
}

/*パーフェクトセブン効果 img*/

.ps-img {
  background-image: url(../img/ps.jpg);
  background-size: contain;
  background-position: top;
  height: 700px;
  width: 100%;
  border-radius: 0;
  background-repeat: no-repeat;
}

@media screen and (min-width: 320px) {
  .ps-img {
    height: 113px
  }
}

@media screen and (min-width: 360px) {
  .ps-img {
    height: 129px
  }
}

@media screen and (min-width: 375px) {
  .ps-img {
    height: 132px
  }
}

@media screen and (min-width: 425px) {
  .ps-img {
    height: 150px
  }
}

@media screen and (min-width: 414px) {
  .ps-img {
    height: 150px
  }
}

@media screen and (min-width: 411px) {
  .ps-img {
    height: 150px
  }
}

@media screen and (min-width: 768px) {
  .ps-img {
    height: 270px
  }
}

@media screen and (min-width: 1024px) {
  .ps-img {
    height: 360px
  }
}

/*パーフェクトセブン効果 テキスト*/

.ps-text {
  background-image: url(../img/ps-text.jpg);
  background-size: contain;
  background-position: top;
  height: 700px;
  width: 100%;
  border-radius: 0;
  background-repeat: no-repeat;
}

@media screen and (min-width: 320px) {
  .ps-text {
    height: 170px
  }
}

@media screen and (min-width: 375px) {
  .ps-text {
    height: 200px
  }
}

@media screen and (min-width: 425px) {
  .ps-text {
    height: 230px
  }
}

@media screen and (min-width: 768px) {
  .ps-text {
    height: 380px
  }
}

@media screen and (min-width: 1024px) {
  .ps-text {
    height: 510px
  }
}

/*７効果 img*/

.seven-img {
  background-image: url(../img/7.png);
  background-size: contain;
  background-position: top;
  height: 1400px;
  width: 100%;
  border-radius: 0;
  background-repeat: no-repeat;
}

@media screen and (min-width: 320px) {
  .seven-img {
    height: 386px
  }
}

@media screen and (min-width: 360px) {
  .seven-img {
    height: 434px
  }
}

@media screen and (min-width: 375px) {
  .seven-img {
    height: 452px
  }
}

@media screen and (min-width: 425px) {
  .seven-img {
    height: 513px
  }
}

@media screen and (min-width: 414px) {
  .seven-img {
    height: 502px
  }
}

@media screen and (min-width: 411px) {
  .seven-img {
    height: 493px
  }
}

@media screen and (min-width: 768px) {
  .seven-img {
    height: 927px
  }
}

@media screen and (min-width: 1024px) {
  .seven-img {
    height: 1245px
  }
}

/*パーフェクトセブン効果 テキスト２*/

.seven2-text {
  background-image: url(../img/seven2-text.jpg);
  background-size: contain;
  background-position: top;
  height: 700px;
  width: 100%;
  border-radius: 0;
  background-repeat: no-repeat;
}

@media screen and (min-width: 320px) {
  .seven2-text {
    height: 170px
  }
}

@media screen and (min-width: 375px) {
  .seven2-text {
    height: 200px
  }
}

@media screen and (min-width: 425px) {
  .seven2-text {
    height: 230px
  }
}

@media screen and (min-width: 768px) {
  .seven2-text {
    height: 380px
  }
}

@media screen and (min-width: 1024px) {
  .seven2-text {
    height: 510px
  }
}

/*７効果 img2*/

.seven2-img {
  background-image: url(../img/seibun.png);
  background-size: contain;
  background-position: top;
  height: 1600px;
  width: 100%;
  border-radius: 0;
  background-repeat: no-repeat;
}

@media screen and (min-width: 320px) {
  .seven2-img {
    height: 456px
  }
}

@media screen and (min-width: 360px) {
  .seven2-img {
    height: 512px
  }
}

@media screen and (min-width: 375px) {
  .seven2-img {
    height: 534px
  }
}

@media screen and (min-width: 425px) {
  .seven2-img {
    height: 606px
  }
}

@media screen and (min-width: 414px) {
  .seven2-img {
    height: 592px
  }
}

@media screen and (min-width: 411px) {
  .seven2-img {
    height: 587px
  }
}

@media screen and (min-width: 768px) {
  .seven2-img {
    height: 1094px
  }
}

@media screen and (min-width: 1024px) {
  .seven2-img {
    height: 1460px
  }
}

/*使い方だって簡単 text*/

.howtouse-text {
  background-image: url(../img/howtouse-text.jpg);
  background-size: contain;
  background-position: top;
  height: 700px;
  width: 100%;
  border-radius: 0;
  background-repeat: no-repeat;
}

@media screen and (min-width: 320px) {
  .howtouse-text {
    height: 170px
  }
}

@media screen and (min-width: 375px) {
  .howtouse-text {
    height: 200px
  }
}

@media screen and (min-width: 425px) {
  .howtouse-text {
    height: 230px
  }
}

@media screen and (min-width: 768px) {
  .howtouse-text {
    height: 380px
  }
}

@media screen and (min-width: 1024px) {
  .howtouse-text {
    height: 510px
  }
}

/*使い方だって簡単 img*/

.howtouse-img {
  background-image: url(../img/howtouse.png);
  background-size: contain;
  background-position: top;
  height: 700px;
  width: 100%;
  border-radius: 0;
  background-repeat: no-repeat;
}

@media screen and (min-width: 320px) {
  .howtouse-img {
    height: 200px
  }
}

@media screen and (min-width: 360px) {
  .howtouse-img {
    height: 230px
  }
}

@media screen and (min-width: 375px) {
  .howtouse-img {
    height: 230px
  }
}

@media screen and (min-width: 425px) {
  .howtouse-img {
    height: 266px
  }
}

@media screen and (min-width: 414px) {
  .howtouse-img {
    height: 266px
  }
}

@media screen and (min-width: 411px) {
  .howtouse-img {
    height: 260px
  }
}

@media screen and (min-width: 768px) {
  .howtouse-img {
    height: 410px
  }
}

@media screen and (min-width: 1024px) {
  .howtouse-img {
    height: 580px
  }
}

/*31円 text*/

.san-ichi-text {
  background-image: url(../img/31yen.jpg);
  background-size: contain;
  background-position: top;
  height: 700px;
  width: 100%;
  border-radius: 0;
  background-repeat: no-repeat;
}

@media screen and (min-width: 320px) {
  .san-ichi-text {
    height: 170px
  }
}

@media screen and (min-width: 375px) {
  .san-ichi-text {
    height: 200px
  }
}

@media screen and (min-width: 425px) {
  .san-ichi-text {
    height: 230px
  }
}

@media screen and (min-width: 768px) {
  .san-ichi-text {
    height: 380px
  }
}

@media screen and (min-width: 1024px) {
  .san-ichi-text {
    height: 510px
  }
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝

col関連

＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

/*2コンテナ*/

*, *:before, *:after {
  box-sizing: border-box;
}

.col_2 {
  width: 100%;
  display: flex;
  display: -ms-flexbox;
  /* IE10 */
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  /* IE10 */
  text-align: center;
}

.col_2>div {
  width: 50%;
  padding: 10px;
}

/*@media screen and (max-width: 960px) {
	.col_2 > div{
		width: 100%;
	}
}
*/

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝

sample画像

＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

/* サンプルトップ画像 */

.main-image {
  background-image: url("../img/cafe-image.jpg");
  background-size: cover;
  background-position: center center;
  height: 350px;
  box-shadow: 0px 5px 6px 0px #e2e2e2;
  border-radius: 0;
}

/* 曜日 */

.circle-badges {
  position: absolute;
  top: -30px;
  width: 120px;
  height: 120px;
  border-radius: 50%;
  background-color: #e7bc72;
  text-align: center;
  line-height: 120px;
  color: #fff;
  font-size: 1.5rem;
  z-index: 999;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝

CONTACTページ

＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

/* 入力フォーム */

input[type]:focus {
  outline: 0;
  box-shadow: none;
  border: 2px solid orange;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝

メディアクエリ

＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

/* 中デバイス（タブレット, 992px 未満）
============================================== */

@media screen and (max-width: 991.98px) {
  .logo-mark {
    left: 5%;
  }
  .main-txt {
    left: 5%;
  }
  .zigzag {
    margin: 10% 0;
  }
  .light-zigzag {
    margin: 10% 0 0;
  }
}

/* END */

/* 小デバイス（横向きモバイル, 768px 未満）
============================================== */

@media screen and (max-width: 767.98px) {
  /* ロゴマークを小さく設定 */
  .logo-mark {
    height: 140px;
    width: 140px;
  }
  .logo-mark img {
    width: 50%;
  }
  .lead {
    font-size: 1rem;
  }
  .circle-badges {
    top: -10px;
    width: 100px;
    height: 100px;
  }
}

/* END */

/* 極小デバイス（縦向きモバイル, 576px 未満）
	============================================== */

@media screen and (max-width: 575.98px) {
  .display-3, .display-4 {
    font-size: 2rem;
  }
  .logo-mark {
    left: 5%;
    top: -10px;
  }
  .logo-mark img {
    top: 25%;
    left: 25%;
  }
  .zigzag, .light-zigzag {
    margin: 15% 0;
  }
  .stitch img {
    width: 100%;
  }
}

/* END */